<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

 $Cedula = $_POST["Cedula"];
 $equipos = $_POST['equipos'];
 $serialPortatil = $_POST['serialPortatil'];
 $serialPantalla = $_POST['serialPantalla'];
 $serialTeclado = $_POST['serialTeclado'];
 $serialMouse = $_POST['serialMouse'];
 $serialCamara = $_POST['serialCamara'];
 $serialTablets = $_POST['serialTablets'];
 $serialImpresora = $_POST['serialImpresora'];
 $serialCpu = $_POST['serialCpu'];
 $fecha = $_POST['fecha'];



$objconexion = new conexion();

                         
if(!empty($Cedula) && !empty($equipos) && !empty($serialPortatil) && !empty($serialPantalla) && !empty($serialTeclado) && !empty($serialMouse) && !empty($serialCamara)&& !empty($serialTablets)&& !empty($serialImpresora) && !empty($serialCpu) && !empty($fecha))
	echo $return;
	//echo "condicional";
{

	

$SentenciaInsert = "INSERT INTO asignacionequipo VALUES('".$Cedula."','".$serialPortatil."','".$serialPantalla."','".$serialTeclado."','".$serialMouse."','".$serialCamara."','".$serialTablets."','".$serialImpresora."','".$serialCpu."','".$equipos."',null,now())";


	$return = $objconexion->Ejecutar($SentenciaInsert);

	//echo $SentenciaInsert;
if($return==1)
		{
		    echo '<script language="javascript" type="text/javascript">alert("Se guardaron los datos en la base de datos");
		       window.location ="equipo.php";
		    	 </script>';
        }
	    else
	    {
		 echo '<script language="javascript" type="text/javascript">alert("error en la insercion");
		         window.location ="equipo.php";
		        </script>';
         }
}
?>